<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Cuprum"> 
<link href='https://fonts.googleapis.com/css?family=Open Sans' rel='stylesheet'>
<style>
body {
  font-family: "Open Sans";
}

h1, h2, h3 {
  font-family: "Cuprum";
  color:#135369
  }

span {
    vertical-align:middle;
}

.linkblock{
    max-width: 675px;
    width: 80%;
    display: block;
    margin: 27px auto;
    vertical-align: middle;
}
   

</style>  

</head>
<body>

<div style="text-align:center;">
    <a href="index.html"><img src="selbstportraitmitfredrund.png" style="width:150px"></a>
    <h1 vspace=50 style="margin-top: -5px; margin-bottom:5px">Bastian Melnyk</h1>
    <a href="https://www.instagram.com/bastianmelnyk/"><img src="icon_insta_128.png" width=40 hspace=5 ></a>
    <a href="https://twitter.com/bastianmelnyk"><img src="icon_twitter_128.png" width=40 hspace=5></a>
    <a href="https://www.facebook.com/bastianmelnyk23"><img src="icon_facebook_128.png" width=40 hspace=5></a>
    <a href="https://mastodon.social/@bastianmelnyk"><img src="icon_mastodon_128.png" width=40 hspace=5></a>
    <a href="mailto:fonflatter@gmail.com"><img src="icon_mail_128.png" width=40 hspace=5></a>
    <a href="https://fonflatter.de"><img src="fred_grins.png" width=40></a>
</div>

  
<div class="linkblock">
    
<p>Inmitten Berlins wohnt, hüpft und kichert <span style="vertical-align:bottom;color: #135369" ><strong>Bastian Melnyk</strong></span>. </p>
<p>Er ist  Schöpfer des knuffelschönen Webcomics „<a href="https://fonflatter.de" style="color: #135369; text-decoration: none;"><strong>Fledermaus Fürst Frederick fon Flatter</strong>“</a> auf <a href="https://fonflatter.de" style="color: #135369; text-decoration: none"><strong>www.fonflatter.de</strong></a>, der seit 2005 in wortspielerischer Pracht, niedlicher Knuffizität und an Irrsinn grenzender Regelmäßigkeit das weltweite Netz mit Schmunzeleien verstopft. Fred, die stets zuversichtliche, Regen liebende und Kekse futternde Hauptfigur, grinste sich durch bereits mehr als <strong>4000</strong> Comics, durch ein sowohl papiernes als auch elektronisches <a href="https://www.amazon.de/Bastian-Melnyk/e/B0078AEDP8" style="color: #135369; text-decoration: none;"><strong>Comicbuch</strong></a>, durch diverse Kalender und über unzählige Shirts und Schirme hinein in den Herzen derer, die ihn und seinen Freund Käfer, den Käfer, nicht länger aus dem webcomischen Internet wegzudenken wagen. 
</p>
<p>Nebenbei kreiert Bastian die Reddy-Comics in der Zeitschrift des Bayerischen Jugendrotkreuzes „<a href="https://jrk-bayern.de/baff" style="color: #135369; text-decoration: none"><strong>baff</strong></a>“, schreibt Geschichten und Texte, die sowohl in Digitalbuchform als auch auf <a href="https://morast.eu" style="color: #135369; text-decoration: none"><strong>morast.eu</strong></a> veröffentlicht werden, arbeitet an mindestens einer beeindruckend superen Graphic Novel und plant, die gesamte Welt mit seinen Wortwerken und Krakeleien zu überfluten. 
</p>
<p>Ein Glückskeks teilte ihm einst mit: „Du bist okay.“
Wahrscheinlich hatte es recht.  </p>

</div>
</body>
</html>

